SuperMatrix Struct Reference

`#include <supermatrix.h>`

## Data Fields

Stype_t | Stype
Dtype_t | Dtype
Mtype_t | Mtype
int_t | nrow
int_t | ncol
void * | Store

## Field Documentation

## Dtype

Dtype_t SuperMatrix::Dtype

## Mtype

Mtype_t SuperMatrix::Mtype

## ncol

int_t SuperMatrix::ncol

## nrow

int_t SuperMatrix::nrow

## Store

void* SuperMatrix::Store

## Stype

Stype_t SuperMatrix::Stype

The documentation for this struct was generated from the following file:

- SRC/supermatrix.h